uuid: db83b0b6-d714-43f2-882b-4798efde1bae
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_personnes
    - paragraphs.paragraphs_type.equipe
    - paragraphs.paragraphs_type.personne
  module:
    - entity_reference_revisions
id: paragraph.equipe.field_personnes
field_name: field_personnes
entity_type: paragraph
bundle: equipe
label: Personnes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      personne: personne
    negate: 0
    target_bundles_drag_drop:
      equipe:
        weight: 5
        enabled: false
      partenaire:
        weight: 6
        enabled: false
      personne:
        weight: 7
        enabled: true
      texte:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
